<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/*
 * Pagination Config Bootstrap 3 CSS Style
 * harviacode.com
 */
$config['query_string_segment'] = 'start';
$config['full_tag_open'] = '<nav><ul class="pagination" style="margin-top:0px">';
$config['full_tag_close'] = '</ul></nav>';
$config['first_link'] = 'First';
$config['first_tag_open'] = '<li>';
$config['first_tag_close'] = '</li>';
$config['last_link'] = 'Last';
$config['last_tag_open'] = '<li>';
$config['last_tag_close'] = '</li>';
$config['next_link'] = 'Next';
$config['next_tag_open'] = '<li>';
$config['next_tag_close'] = '</li>';
$config['prev_link'] = 'Prev';
$config['prev_tag_open'] = '<li>';
$config['prev_tag_close'] = '</li>';
$config['cur_tag_open'] = '<li class="active"><a  class="page-link">';
$config['cur_tag_close'] = '</a></li>';
$config['num_tag_open'] = '<li>';
$config['num_tag_close'] = '</li>';
$config['attributes'] = array('class' => 'page-link');
/* End of file pagination.php */
/* Location: ./application/config/pagination.php */
/* Please DO NOT modify this information : */
/* Generated by Harviacode Codeigniter CRUD Generator 2016-01-27 14:08:27 */
/* http://harviacode.com */